/* Theme Name: Miche Bag
Template: oceanwp 
Version: 1.0
Designed & developed by 368 Durham - https://www.368durham.com 
Using OceanWP as Framework. */

/* Global */

/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}

h1,h2,h3,h4,h5,h6 {
    text-transform: uppercase;
}

.clear {
	clear: both;
}

#site-header {
    border-bottom: 0px solid #fff!important;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    display: block;
    width: 100%;
    height: calc(1.5em + 2rem + 2px);
    padding: 1rem 1.25rem;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5;
    color: #474849;
    background-color: #EEEFF4;
    background-clip: padding-box;
    border: 1px solid #0000a0;
    border-radius: .25rem;
    -webkit-transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.home .page-header {
    display: none;
}

.page-header.background-image-page-header .page-header-title {
    font-size: 32px;
}

.elementor-menu-cart__toggle .elementor-button {
    border: 0px solid #fff!important;
}

.dgwt-wcas-search-wrapp {
    float: right;
}

.headingbg h2 {
    margin-left: 50px;
    background-color: #fff;
    float: left;
    width: auto;
    position: relative;
    z-index: 9999;
    padding-left: 20px;
    padding-right: 20px;
}

.home .woocommerce ul.products li.product li.category {
    display: none!important;
}

.owp-product-nav {
    display: none!important;
}

.mega-menu-description {
    display: none!important;
}

.wcmenucart i {
    color: #fff!important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu a.mega-menu-link .mega-description-group {
    margin-top: -2px;
}

.mega-sub-menu .woocommerce ul.products li.product li.category, .mega-sub-menu .price-wrap, .mega-sub-menu .btn-wrap {
    display: none!important;
}

.mega-menu-row {
    padding-top: 50px!important;
}

.mega-sub-menu .product {
    padding-bottom: 0!important;
    margin-bottom: 0!important;
}

.widget_shopping_cart_content {
    padding: 25px;
}

div.bundled_product_summary, .woocommerce div.product.bundled_product_summary {
    padding-bottom: 5px!important;
    margin-bottom: 15px!important;
}

.bundled_product_summary .bundled_product_images img {
    text-align: center;
    width: 50px!important;
    height: 50px!important;
    object-fit: cover!important;
}

.lookofthemonth .product_meta, .lookofthemonth .woocommerce-tabs, .lookofthemonth .related {
   display: none!important;
}

.bundled_product_title {
font-size: 18px!important;}

.woocommerce div.product div.bundled_product_images {
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.lookofthemonth .woocommerce div.product form.cart {
    border: 0px solid #fff!important;
}

.lookofthemonth .price {
    display: none!important;
}

.lookofthemonth .woocommerce div.product div.woocommerce-product-details__short-description {
    display: none!important;
}

.elementor-products-grid ul.products.elementor-grid li.product .tinvwl_add_to_wishlist-text, .mega-sub-menu .tinvwl_add_to_wishlist-text {
    display: none!important;
}

.cat-item-15, .cat-item-52 {
    display: none!important;
}

.sidebarlist ul {
    list-style: initial!important;
}

.lagmenu {
margin-right: -35px!important;}

.footermailsignup label {
color: #fff!important;}

.welcome {
display: block!important;
}

.logged-in .welcome {
display: none!important;}

.card {
    overflow-x: auto!important;
}

.table-fluid .row {
    width: 100%!important;
}